TestGroup:
    test_group: acc-sm-oleg222-client
    testhost: oleg222-client
    submission: Mon May 20 21:04:29 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-single
        description: auster replay-single
        submission: Mon May 20 21:04:34 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 66
        status: PASS
